<?php

namespace FiloBlu\Flow\Model\Parser\Filters;

/**
 * Class Trim
 * @package FiloBlu\Flow\Model\Parser\Filters
 */
class Trim extends AbstractFilter
{
    /**
     * @param $value
     * @param $args
     * @return string
     */
    public function filter($value, $args)
    {
        return trim($value);
    }
}